Bug 803618 - ABRT mailx plugin on by default causes crashes being always labelled as reported
ABRT mailx plugin on by default causes crashes being always labelled as reported
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Jiri Moskovcak
qe-baseos-tools
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 05:31 EDT by Radek Vokal
Modified: 2015-02-01 17:55 EST (History)
3 users (show)

See Also:
Fixed In Version: libreport-2.0.9-3.el6, abrt-2.0.8-4.el6
Doc Type: Bug Fix
Doc Text:
No documentation needed
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 03:10:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Vokal 2012-03-15 05:31:21 EDT
Description of problem:
The mailx plugin is on by default in 6.3. This causes that all bugs in GUI already shown as reported. The mailx plugin is configured to send notifications and this should not be treated as reporting. 

Version-Release number of selected component (if applicable):
abrt-2.0.8-1.el6.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Crashes all marked as "reported"

Expected results:
Crashes stay in "Not submitted" state

Additional info:
Comment 6 Jiri Moskovcak 2012-06-12 07:27:01 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No documentation needed
Comment 8 errata-xmlrpc 2012-06-20 03:10:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0841.html

Note You need to log in before you can comment on or make changes to this bug.